libkonq5abi1_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb


Advertisement

Description

libkonq5abi1 - core libraries for Konqueror

Distribution: Mint 17.2
Repository: Mint Import amd64
Package name: libkonq5abi1
Package version: 4.14.2
Package release: 0ubuntu1~ubuntu14.04~ppa1
Package architecture: amd64
Package type: deb
Installed size: 347 B
Download size: 134.07 KB
Official Mirror: packages.linuxmint.com
This package contains libraries used by several KDE 4 applications, particularly Konqueror. This package is part of the KDE base applications module.

Alternatives

    Download

    Source package: kde-baseapps

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libkonq5abi1 deb package:
      # sudo apt-get install libkonq5abi1
    Advertisement
    Advertisement